graphics/pfstools - The NetBSD Packages Collection

Tools for manipulating HDR images and video frames

A set of command line tools for reading, writing, manipulating
and viewing high-dynamic range (HDR) images and video frames.

Build dependencies

pkgtools/cwrappers devel/libtool-base shells/bash devel/cmake lang/perl5 devel/pkgconf

Runtime dependencies

graphics/dcraw graphics/libexif graphics/netpbm graphics/tiff math/fftw math/gsl graphics/libexif graphics/netpbm graphics/tiff math/fftw math/gsl

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfpfstools-2.1.0nb19.tgz
NetBSD 8.0i386pfstools-2.1.0nb13.tgz
NetBSD 8.0i386pfstools-2.1.0nb18.tgz
NetBSD 8.0powerpcpfstools-2.1.0nb13.tgz
NetBSD 8.0powerpcpfstools-2.1.0nb18.tgz
NetBSD 8.0powerpcpfstools-2.1.0nb18.tgz
NetBSD 8.0x86_64pfstools-2.1.0nb13.tgz
NetBSD 8.0x86_64pfstools-2.1.0nb18.tgz
NetBSD 9.0aarch64pfstools-2.1.0nb19.tgz
NetBSD 9.0aarch64pfstools-2.1.0nb13.tgz
NetBSD 9.0aarch64pfstools-2.1.0nb18.tgz
NetBSD 9.0alphapfstools-2.1.0nb19.tgz
NetBSD 9.0alphapfstools-2.1.0nb13.tgz
NetBSD 9.0alphapfstools-2.1.0nb18.tgz
NetBSD 9.0earmv6hfpfstools-2.1.0nb19.tgz
NetBSD 9.0earmv6hfpfstools-2.1.0nb13.tgz
NetBSD 9.0earmv6hfpfstools-2.1.0nb18.tgz
NetBSD 9.0earmv7hfpfstools-2.1.0nb19.tgz
NetBSD 9.0earmv7hfpfstools-2.1.0nb13.tgz
NetBSD 9.0earmv7hfpfstools-2.1.0nb18.tgz
NetBSD 9.0i386pfstools-2.1.0nb13.tgz
NetBSD 9.0i386pfstools-2.1.0nb18.tgz
NetBSD 9.0mips64ebpfstools-2.1.0nb18.tgz
NetBSD 9.0mips64ebpfstools-2.1.0nb10.tgz
NetBSD 9.0mips64ebpfstools-2.1.0nb13.tgz
NetBSD 9.0mips64ebpfstools-2.1.0nb13.tgz
NetBSD 9.0powerpcpfstools-2.1.0nb18.tgz
NetBSD 9.0powerpcpfstools-2.1.0nb13.tgz
NetBSD 9.0powerpcpfstools-2.1.0nb18.tgz
NetBSD 9.0sparc64pfstools-2.1.0nb18.tgz
NetBSD 9.0sparc64pfstools-2.1.0nb13.tgz
NetBSD 9.0sparc64pfstools-2.1.0nb19.tgz
NetBSD 9.0sparcpfstools-2.1.0nb18.tgz
NetBSD 9.0sparcpfstools-2.1.0nb13.tgz
NetBSD 9.0x86_64pfstools-2.1.0nb19.tgz
NetBSD 9.0x86_64pfstools-2.1.0nb13.tgz
NetBSD 9.0x86_64pfstools-2.1.0nb18.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

imagemagick
Use ImageMagick as imaging library.
octave
Enable Octave support.
opengl
Use OpenGL as display library.
qt
Enable support for QT.

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.